import { DataSource } from 'typeorm';
export async function handler(dataSource: DataSource, { user }) {
  return dataSource.query(`
  SELECT * FROM course_notes WHERE creator ='${user.userId}'  ORDER BY view_count DESC LIMIT 0,5 
 `);
}
